
Redmine - Feature #11338

Exclude emails with auto-submitted => auto-generated

2012-07-06 17:11 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version: 2.0.4   

Resolution: Fixed   

Description

Follow-up to #10607

Our company is using Lotus Notes 8.5.1, don't know which version our Domino server are.

Upon inspection, our system uses "Auto-submitted: auto-generated".

I suggest to automatically exclude "auto-generated" as well.

Related issues:

Related to Redmine - Feature #10607: Ignore out-of-office incoming emails Closed

Related to Redmine - Defect #15999: Ignoring out of office emails Closed

Related to Redmine - Patch #16190: Relax rejections based on Auto-Submitted h... Closed

Associated revisions

Revision 9924 - 2012-07-07 07:08 - Jean-Philippe Lang

Ignore emails with "Auto-Submitted: auto-*" header (#11338).

History

#1 - 2012-07-06 21:32 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Category set to Email receiving

- Target version set to 2.0.4

#2 - 2012-07-07 07:09 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed in r9924. Any Auto-Submitted: auto-* header is now ignored.

#3 - 2012-07-08 14:40 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.4 and 2.0.

#4 - 2014-01-31 08:45 - Jan Niggemann (redmine.org team member)

- Related to Feature #10607: Ignore out-of-office incoming emails added

#5 - 2014-01-31 08:45 - Jan Niggemann (redmine.org team member)

- Related to Defect #15999: Ignoring out of office emails added

#6 - 2014-07-02 16:49 - Toshi MARUYAMA

- Related to Patch #16190: Relax rejections based on Auto-Submitted header added
